

body,htm{
    padding: 0;
    margin: 0;
}

body{
    position: relative;
    min-height: 100%;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
}

b{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600;
}
strong{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
}

/*---------------------------------------------------------------------
         Navbar
-----------------------------------------------------------------------*/
.navbar-default {
    background-color: #3b4496;
    border-color: #3b4496;
}
.navbar-default .navbar-brand {
    color: transparent;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: transparent;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #3b4496;
    background-color: #fff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #3b4496;
    background-color: #fff;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #ffff;
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:active .icon-bar
.navbar-default .navbar-toggle:hover .icon-bar{
    background-color: #3b4496;
}
.navbar-default .navbar-collapse{
    border-color: #3b4496;
}

.navbar-default.navbar-fixed-top{
  top:-60px;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition: all .35s ease-in-out;
  -ms-transition: all .35s ease-in-out;
  -o-transition: all .35s ease-in-out;
  transition: all .35s ease-in-out;
}
.navbar-default.navbar-fixed-top.navbar-visible-scroll{
    top:0px;
}

@media (min-width: 768px){
    .navbar-default .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}

@media(max-width: 768px){
    .navbar-visible-scroll,
    .navbar-default.navbar-fixed-top{
        top:0px;
    }
}

/*---------------------------------------------------------------------
         Padding - top - Pages
-----------------------------------------------------------------------*/
body.page-servicos,
body.page-qualidade,
body.page-privacidade,
body.page-empresa,
body.page-contato{
    padding-top: 170px;
}


.btn.btn-sj{
    position: relative;
    display: inline-block;
    padding-top:18px;
    padding-right:22px;
    font-size: 18px;
    color: #006fb4;
    border-radius: 0;
    width: 190px;height:64px;
    border:3px solid #006fb4;
}
.btn.btn-sj:active,
.btn.btn-sj:hover,
.btn.btn-sj:focus{
    color: #006fb4;
}
.btn.btn-sj > span{
    font-size: 15px;
    position: absolute;
    right: 32px;bottom: 17px;
    transform: rotate(-60deg);
}

/*---------------------------------------------------------------------
         Header - Posição absoluta acima do banner
-----------------------------------------------------------------------*/
header{
    position: absolute;
    width: 100%;
    min-height:170px;
    height:auto;
    z-index: 10;
    top: 0;left: 0;
    background-color: transparent;
}

body.page-servicos header,
body.page-qualidade header,
body.page-privacidade header,
body.page-empresa header,
body.page-contato header{
    background-color: #3b4496;
}

header:before{
    position: absolute;
    bottom: 18px;left: 50%;
    content: " ";
    width: 646px;
    height:1px;
    margin-left: -450px;
    background-image: url("../img/header-bg-line.png");
}

header .logo{
    width: 300px;
    max-width: 100%;
    display: inline-block;
    margin-top: 64px;
    margin-left: 0;
}

header .nav-pills{
    margin-top: 100px;
    margin-left:30px;
}

header .nav-pills > li > a{
    color: #ffffff;
    padding-bottom: 5px;
    border-radius:0px;
    border-bottom: 1px solid transparent;
    text-transform: uppercase;
    background-color: transparent;
}
header .nav-pills > li > a:hover,
header .nav-pills > li > a:active,
header .nav-pills > li > a:focus,
header .nav-pills > li.active > a,
header .nav-pills > li.active > a:hover,
header .nav-pills > li.active > a:focus {
    color: #ffffff;
    border-bottom: 1px solid #fff;
    background-color: transparent;
}

header .list-social{
    float: right;
    margin-top: 63px;
}
header .list-social li > a > span:before{
    color:#3b3b3a;
    font-size: 2.3em;
    margin-right: 0px;
    margin-left: 0px;
}

.page-privacidade header .list-social li > a > span:before,
.page-empresa header .list-social li > a > span:before,
.page-servicos header .list-social li > a > span:before,
.page-qualidade header .list-social li > a > span:before,
.page-contato header .list-social li > a > span:before{
    color: #fff;
}


header .list-social li,
header .list-social li > a{
    margin-right: 0;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
}

@media(max-width: 992px){
    header .nav-pills > li > a{
        padding-left: 8px;
        padding-right: 8px;
    }
    header .logo{
        width: 200px;
        margin-top: 100px;
    }
}

@media (max-width:768px){
    header{
        height: 135px;
        min-height: 135px;
        background-color: #3b4496;
    }
    header .logo{
        width: 180px;
        max-width: 100%;
        display: inline-block;
        margin-top: 70px;
        margin-left: 0;
    }
    header:before{
        position: absolute;
        bottom: 10px;left:5%;
        width: 90%;height:1px;
        margin-left:0px;
        background-size: cover;
        background-position: top center;
        background-repeat: no-repeat;
    }
    header .list-social{
        float: left;
        margin-top: 80px;
    }
    header .list-social li > a > span:before{
        font-size:1.9em;
        color: #fff;
    }

}

/*---------------------------------------------------------------------
         Content-top --> Banner abaixo do menu
-----------------------------------------------------------------------*/
.banner-content{
    z-index: 0;
    height: auto;
    display: block;
    position: relative;
    background-color: #3b4496;
}

.main-slider .item{
    padding: 0;
    min-height: 700px;
    padding-bottom:40%;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

.main-slider .item > .center{
    position: absolute;
    width: 100%;
    height: auto;
    top: 50%;left:0;
    transform: translate(-0%,-50%);
}
.main-slider .text-block{
    width: 400px;
    max-width: 100%;
}
.main-slider .text-block p.text-top{
   color:#fff;
   text-transform: uppercase;
}

.main-slider .text-block h2{
    color:#fff;
    font-size: 3.8em;
    line-height:90%;
    margin-bottom: 25px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
}

.main-slider p.text-bottom{
    color:#fff;
    font-size: 1.3em;
    margin-bottom: 25px;
}


.btn-banner{
    position: relative;
    border:0px;
    color: #fff;
    font-size: 16px;
    border-radius:0px;
    padding: 5px 20px 2px 0px;
    border-bottom: 1px solid #fff;
    background-color: transparent;
}

.btn-banner:active,
.btn-banner:hover,
.btn-banner:focus{
    color: #fff;
    background-color:transparent;
    border-color: #fff;
}

.btn-banner > span{
    font-size: 15px;
    position: absolute;
    right: -5px;bottom: 0;
    transform: rotate(-60deg);
}


.main-slider .owl-dots{
    position: absolute;
    bottom:10px;
    left:70%;
    right:20%;
}
@media (max-width: 992px){
    .main-slider .text-block{
       padding:20px;
       background-color: rgba(49,39,102,0.4);
    }
    .main-slider .text-block h2{
        color:#fff;
        font-size: 2em;
        line-height:90%;
    }
}
@media(max-width: 768px) {
    .main-slider .owl-dots{
        left:0%; right:0%;
    }
    .main-slider .item > .center{
        transform: translate(-0%,-40%);
    }
    .main-slider .text-block h2{
        font-size: 2.2em;
        line-height: 130%;
    }
}




/*---------------------------------------------------------------------
         Home --> Usinagem
-----------------------------------------------------------------------*/
.page-home .usinagem-top h2{
    color:#312766;
    font-size: 3.8em;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    margin-top: 15px;
}
.page-home .usinagem-top p{
   color:#006fb4;
    font-size: 16px;
    font-weight: 600;
}
.page-home .usinagem-top p.text-top{
    text-transform: uppercase;
    margin-bottom: 0px;
}
.page-home .usinagem-top .btn-content{
    display: block;
    text-align: center;
    margin-top: 60px;
}

@media (min-width: 768px) and (max-width: 992px) {
    .page-home .usinagem-top .btn-content{
        margin-top:120px;
    }
}

@media (max-width: 767px) {
    .page-home .usinagem-top .btn-content{
        margin-top:30px;
    }
}

.page-home .usinagem-bottom > .wrap-galeria{
    display: block;
    width: 100%;
    max-width: 1410px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    padding-top: 100px;
    padding-bottom: 50px;
    background-color: #c9dfec;
}

.owl-usinagem .item{
    padding: 0;
    height: 425px;
    border: 2px solid #fafafa;
    border-radius: 25px;
    overflow: hidden;
    background-color: #f0f0f0;
}
.owl-usinagem .item > .inner-img{
    display: block;
    width: 100%;height: 100%;
    background-position:center center;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

.owl-usinagem .item > .legenda{
    display: block;
    position: absolute;
    width: 90%;height: auto;
    padding: 15px;
    text-align: left;
    color: #FFF;
    font-size: 16px;
    background-color: rgba(0, 0, 0, 0.53);
    bottom: 10px;left:5%;
    z-index: 1;
}


@media  (max-width: 1199px){
    .owl-usinagem .item{
        height:390px;
    }
}

@media  (max-width: 992px){
    .owl-usinagem .item{
        height:350px;
    }
}

@media  (max-width: 768px){
    .owl-usinagem .item{
        height:300px;
    }
    .owl-usinagem .item > .legenda {
        opacity: 1;
    }
    .page-home .usinagem-bottom > .wrap-galeria{
        padding-top: 50px;
        padding-bottom: 25px;
    }
}

/*---------------------------------------------------------------------
         Home --> Serviços
-----------------------------------------------------------------------*/
.page-home .servicos .container.btn-content{
    text-align: center;
    padding-top:30px;
    padding-bottom:30px;
}

.page-servicos .servicos .wrap-galeria,
.page-home .servicos .wrap-galeria{
    width: 100%;
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
}

#gl-servicos {
    /* Prevent vertical gaps */
    line-height: 0;
    -webkit-column-count: 3;
    -webkit-column-gap:   10px;
    -moz-column-count:    3;
    -moz-column-gap:      10px;
    column-count:         3;
    column-gap:           10px;
}

#gl-servicos img {
    width: 100% !important;
    height: auto !important;
    margin-bottom: 10px;
}

@media (max-width: 1200px) {
    #gl-servicos {
        -moz-column-count:    3;
        -webkit-column-count: 3;
        column-count:         3;
    }
}
@media (max-width: 1000px) {
    #gl-servicos {
        -moz-column-count:    3;
        -webkit-column-count: 3;
        column-count:         3;
    }
}
@media (max-width: 800px) {
    #gl-servicos {
        -moz-column-count:    3;
        -webkit-column-count: 3;
        column-count:         3;
    }
}
@media (max-width: 400px) {
    #gl-servicos {
        -moz-column-count:    2;
        -webkit-column-count: 2;
        column-count:         2;
    }
}
/*
.page-home .servicos .image-mosaic{
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
    grid-auto-rows: 240px;
}

.page-home .servicos .image-mosaic .card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #353535;
    font-size: 3rem;
    color: #fff;
    box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    transition: all 500ms;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
}

@media screen and (min-width: 600px) {
    .page-home .servicos .image-mosaic .card-tall {
        grid-row: span 2 / auto;
    }

    .page-home .servicos .image-mosaic .card-wide {
        grid-column: span 2 / auto;
    }
}*/
/*---------------------------------------------------------------------
          Serviços
-----------------------------------------------------------------------*/
.page-servicos section.servicos .container{
    padding-top: 20px;
    padding-bottom: 35px;
}

.page-servicos section.servicos .wrap-text{
    display: block;
    width: 1000px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 25px;
}

.page-servicos section.servicos h1{
    color:#484074;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.page-servicos section.servicos p{
    font-size: 15.5px;
    color: #006fb4;
}
/*---------------------------------------------------------------------
          Qualidade
-----------------------------------------------------------------------*/
.page-qualidade section.qualidade .container{
    padding-top: 20px;
    padding-bottom: 35px;
}

.page-qualidade section.qualidade .wrap-text{
    display: block;
    width: 1000px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 25px;
}

.page-qualidade section.qualidade h1{
    color:#484074;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.page-qualidade section.qualidade p{
    font-size: 15.5px;
    color: #006fb4;
}

.owl-qualidade .item{
    padding: 0;
    height: 380px;
    overflow: hidden;
    background-color: #f0f0f0;
}
.owl-qualidade .item > .inner-img{
    display: block;
    width: 100%;height: 100%;
    background-position:center center;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

.owl-qualidade .item > .legenda{
    display: block;
    position: absolute;
    width: 90%;height: auto;
    padding: 15px;
    text-align: left;
    color: #FFF;
    font-size: 16px;
    background-color: rgba(0, 0, 0, 0.53);
    bottom: 10px;left:5%;
    z-index: 1;
}

@media(max-width: 768px){
    .owl-qualidade .item > .legenda{
        opacity: 1;
    }
}

@media  (max-width: 1199px){
    .owl-qualidade .item{
        height:300px;
    }
}
@media  (max-width: 992px) {
    .owl-qualidade .item {
        height: 280px;
    }
}
@media  (max-width: 768px){
    .owl-qualidade .item{
        height:200px;
    }
}

/*---------------------------------------------------------------------
          Empresa
-----------------------------------------------------------------------*/
.page-empresa section.empresa .container{
    padding-top: 20px;
    padding-bottom: 35px;
}

.page-empresa section.empresa .wrap-text{
    display: block;
    width: 370px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 25px;
}

.page-empresa section.empresa h1{
    color:#484074;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.page-empresa section.empresa p{
    font-size: 15.5px;
    color: #006fb4;
    margin-top: 25px;
}

.page-empresa .wrap-image{
    width: 600px;
    max-width: 100%;
    position: relative;
    display: block;

}
.page-empresa .wrap-image > img{
    z-index: 10;
}
.page-empresa .wrap-image.image-top{
    margin-top: 10px;
}
.page-empresa .wrap-image.image-bottom{
    margin-top: 25px;
}
.page-empresa .wrap-image.image-top:before{
    content: " ";
    position: absolute;
    right: -20%;top: -30px;
    z-index: -1;
    display: block;
    width: 70%;height: 70%;
    background-color: #c9dfec;
}

@media(max-width: 992px){
    .page-empresa .wrap-text{
        width: 100%;
    }
}

@media(max-width: 768px){
    .page-empresa .wrap-image.image-top:before{
        right: -10%;top: -10%;
        width: 70%;height: 70%;
    }
    .page-empresa .wrap-image{
        width: 85%;
        max-width: 100%;
        position: relative;
        display: block;
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
    }
}

/*---------------------------------------------------------------------
        Contato
-----------------------------------------------------------------------*/
.page-contato section .container{
    padding-top: 25px;
    padding-bottom: 25px;
}

.page-contato .map-content{
    position: relative;
    display: block;
    padding-bottom: 60%;
    background-color:#fff;
    background-image: url("../img/loading.gif");
    background-repeat: no-repeat;
    background-position: center center;
}

.page-contato .map-content iframe{
    position: absolute;
    background-color: transparent;
    width: 100%;
    height: 100%;
    left: 0;right: 0;
}
.page-contato p,
.page-contato p a,
.page-contato p a:hover{
    font-size: 15.5px;
    color:#312766;
}
.page-contato .info{
    margin-top: 25px;
    text-align: center;
}
.page-contato .email{
    text-align: center;
}

/*----------------------------------------------
             Privacidade
  --------------------------------------------*/
.privacidade > .container{
    width: 100%;
    max-width: 1000px !important;
    padding-top: 25px;
    padding-bottom: 25px;
}
.privacidade h1{
    color:#484074;
    font-size: 1.9em;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 25px;
}
.privacidade p{
    font-size: 15.5px;
    color: #006fb4;
}
@media(max-width: 768px){
    .privacidade > .container{
        padding-top: 0px;
    }
    .privacidade h1{
        font-size: 1.5em;
    }
}
/*----------------------------------------------
             Privacidade - Fixed
  --------------------------------------------*/
.msg-privacidade{
    position: fixed;
    width: 100%;
    left: 0; bottom: 0;
    z-index: 1024;
    min-height: 15px;
    padding: 10px 15px 5px 15px;
    background-color: #3b4496;
    border: 1px solid #3b4496;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.msg-privacidade .container{
    padding-top: 10px;
    padding-bottom: 0px;
    max-width: 870px;
}
.msg-privacidade.static-home{
    position: static;
    left: auto; bottom: auto;
}

.msg-privacidade .col-texto{
    color: #fff;
    font-size: 14px;
    margin-bottom: 0px;
    line-height: 135%;
}
.msg-privacidade .col-texto a {
    color: #fff;
    text-decoration: underline;
}
.msg-privacidade .col-texto a:active,
.msg-privacidade .col-texto a:hover,
.msg-privacidade .col-texto a:focus{
    color: #fff;
    text-decoration: underline;
}

.msg-privacidade .btn.btn-default{
    border-color:#006fb4;
    background-color:#006fb4;
    color: #fff;
    text-transform: uppercase;
    font-size: 13.5px;
    padding: 10px 20px 10px 20px;
    border-radius: 0px;
}

.msg-privacidade.hidden{
    display: none;
}
.msg-privacidade.visible{
    display: block;
}

/*---------------------------------------------------------------------
        Footer
-----------------------------------------------------------------------*/
.footer{
    position: relative;
    height: auto;
    min-height: 300px;
    margin-top: 25px;
}

.footer .container,
.footer-top,
.footer-bottom{
    z-index: 1;
}

.footer:before{
    position: absolute;
    content: " ";
    width: 100%;
    height: 70%;
    left: 0;
    bottom: 0;
    z-index: -1;
    background-color: #3b4496;
}

.footer-top{
    padding-top: 25px;
    padding-bottom: 25px;
}

.footer-top .content-top{
    padding-top: 25px;
    padding-bottom: 0px;
    text-align: center;
}
.footer-top .content-top > img{
    margin-left: auto;
    margin-right: auto;
}
.footer-top .content-top h3{
    color:#3b4496;
    text-align: center;
    font-size: 2.2em;
    font-weight: 700;
    font-family: 'Nunito Sans', sans-serif;
}
.footer .container.content-form{
    display: block;
    padding: 30px 60px 30px 60px;
    max-width:755px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 22px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.18);
    box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.18);
}

.footer .content-form{
    font-size: 15px;
}

.footer .form{
    margin-top:30px;
}

.footer .form .btn-sj{
    padding-top: 10px;
}

.footer .form  .btn-content{
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}

.footer .form .form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #3b4496;
    background-color: #e5e5e5;
    background-image: none;
    border: 1px solid #e5e5e5;
    border-radius: 0px;
    -webkit-box-shadow:none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s;
    transition: border-color ease-in-out .15s;
}
.footer .form .form-control:focus {
    border-color: #3b4496;
    background-color: #fafafa;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow:none;
}
.footer .form .form-control::-moz-placeholder {
    color: #939393;
    opacity: 1;
}
.footer .form .form-control:-ms-input-placeholder {
    color: #939393;
}
.footer .form .form-control::-webkit-input-placeholder {
    color: #939393;
}
.footer .form .form-control::-ms-expand {
    background-color: transparent;
    border: 0;
}

.footer .form textarea.form-control{
    min-height: 80px;
}

.footer .footer-bottom .container,
.footer .footer-mid .container{
    display: block;
    padding-top: 25px;
    max-width:755px;
}


.footer .footer-mid address,
.footer .footer-mid a,
.footer .footer-mid p{
    font-size: 16px;
    color: #fff;
}
.footer .footer-mid .list-social{
    width: 100%;
    text-align: left;
    margin-bottom: 8px;
}
.footer .footer-mid .list-social > li{
    vertical-align: middle;
    padding-left: 0;
    padding-right: 0;
}

.footer .footer-mid .list-social > li > a.link{
    font-size: 16px;
}
.footer .footer-mid .list-social > li > a,
.footer .footer-mid .list-social > li > a:hover,
.footer .footer-mid .list-social > li > a:focus,
.footer .footer-mid .list-social > li > a:active{
    color: #fff;
}
.footer .footer-mid .list-social > li > a > span:before{
    margin-left: 0px;
    margin-right:0px;
    font-size: 2.2em;
}

.footer .social-content{
     display: block;
     padding-left: 25px;
     padding-bottom:5px;
}
.footer .footer-mid .btn-whatsapp{
    color: #fff;
    height: 36px;
    font-size: 16px;
    position: relative;
    border-radius: 25px;
    display: inline-block;
    background-color: #4ca92b;
    padding: 8px 45px 8px 12px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600;
}

.footer .footer-mid .btn-whatsapp b{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
}


.footer .footer-mid .btn-whatsapp:hover,
.footer .footer-mid .btn-whatsapp:active,
.footer .footer-mid .btn-whatsapp:focus{
    color: #FFF;
    outline: 0;
    text-decoration: none;
    text-transform: none;
}

.footer .footer-mid .btn-whatsapp > span:before{
    font-size: 30px;
}
.footer .footer-mid .btn-whatsapp > span{
    position: absolute;
    right: 0px;top: 2px;
}

.footer-divider{
    display: block;
    position: relative;
    margin-top: 25px;
    margin-bottom: 25px;
    width: 100%;
    height: 2px;
}
.footer-divider:before{
    content: " ";
    display: block;
    width: 976px;
    max-width: 98%;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 2px solid #f4f3f7;
}

.footer .footer-bottom .container p{
    color: #fff;
    font-size: 16px;
    text-align: center;
}
.footer .footer-bottom .container{
    padding-top: 25px;
    padding-bottom: 30px;
}

@media (min-width:768px){
    .footer .form .pr-sm-0{
        padding-right:8px;
    }
    .footer .form .pl-sm-0{
        padding-left: 8px;
    }
}